<!DOCTYPE html>
<html>
  <head>
    <title>GeoIP.Network - API Docs</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="/static/style.css" />
  </head>
  <body>
    <div id="redoc-container"></div>
    <script src="https://cdn.redoc.ly/redoc/latest/bundles/redoc.standalone.js"> </script>
    <script>
        Redoc.init("{{ url_for('swagger_v1_0') }}" {# nosemgrep #}, {
            theme: {
                colors: {
                    text:{
                        primary: "#030305",
                        secondary: "#3B3C51",

                    },
                    primary: {
                        main: "#3B3C51",
                    }
                },
                sidebar: {
                    backgroundColor: "#f0f0f2",
                    textColor: "#3B3C51",
                },
                rightPanel: {
                    backgroundColor: "#e3e3e5",
                    textColor: "#3B3C51",
                },
                spacing:{
                    sectionVertical: 8
                },
                typography: {
                    fontFamily: "Roboto",
                    headings: {
                        fontWeight: 100,
                    },
                    code: {
                        color: "#030305"
                    }
                },
            }
        }, document.getElementById('redoc-container'))
    </script>
  </body>
</html>